Bug 872170 - unlambda-0.1.3 is available
unlambda-0.1.3 is available
Product: Fedora
Classification: Fedora
Component: unlambda (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shakthi Kannan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-11-01 08:53 EDT by Upstream Release Monitoring
Modified: 2013-01-11 19:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-17 21:42:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-11-01 08:53:26 EDT
Latest upstream release: 0.1.3
Current version in Fedora Rawhide: 0.1
URL: http://hackage.haskell.org/package/unlambda

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Jens Petersen 2012-11-21 01:01:02 EST
(unlambda-0.1.2 is in Fedora now)
Comment 2 Fedora Update System 2012-12-07 07:11:06 EST
unlambda-0.1.3-1.fc17 has been submitted as an update for Fedora 17.
Comment 3 Fedora Update System 2012-12-07 07:11:18 EST
unlambda-0.1.3-1.fc18 has been submitted as an update for Fedora 18.
Comment 4 Fedora Update System 2012-12-07 15:43:22 EST
Package unlambda-0.1.3-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing unlambda-0.1.3-1.fc18'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-12-17 21:42:52 EST
unlambda-0.1.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-01-11 19:43:46 EST
unlambda-0.1.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.